<style type="text/css">
  .text-center {    
    justify-items: center;
  }

  li.nav-item.active {
    background-color: #ff9900ff;
  }
  

  li.nav-item :hover {
/*    background-color: rgb(40 159 32 / 39%);*/
  }

  .choose thead{
    background-color: #a8d4da !important;
    position: sticky;
    top: 0;
    color: black !important;
    /*box-shadow: #dc3545 0px 0px 7px 3px; 
    color: black;
    font-weight: bold;*/
  }

  .choose thead tr:hover{    
    background-color: transparent;
    outline: none;    
  }

  .choose tbody tr:hover{
    outline: 1px solid #000000;
    background-color: #4c6366 !important;
/*    box-shadow: #28a74557 2px 3px 0px 2px;*/
    cursor: pointer;
  }

  .table-colored thead{
    background-color: #daa8a8 !important;
    position: sticky;
    top: 0;
    color: black !important;
  }

  .table-colored thead tr:hover{    
    background-color: transparent;
    outline: none;
  }

  .table-colored tbody tr:hover{
    outline: none;
    background-color: #daa8a847 !important;
/*    box-shadow: #28a74557 2px 3px 0px 2px;*/
    cursor: pointer;
  }

  .darkgrey-custom{
    background-color: #8bdbff;
    color: black;
  }

  .vertical-divider{
    border-left: 1px solid;
    height: 17px;
    width: 10px;
    margin: 0 0.5rem;
  }

  .hr6-custom{
    margin-bottom: 2px;
    border-bottom: 1px solid;
  }

  .row-custom{
    margin-bottom: -15px;
  }
  .none{
    display: none;
  }

  .darkcss{
    
    border: 2px solid black;
    border-radius: 5px;
  
/*    border: none;    */
    background-repeat: round;      
    background-color: transparent;
    background-image: url(../dist/img/dark-mode.png);      
    width : 60px;
    height : 30px;
    -webkit-transition: all 0.3s;
    transition: all 0.2s;
  }

  .lightcss{
    
    border: 2px solid black;
    border-radius: 5px;
  
/*    border: none;*/
    background-repeat: round;
    background-color: transparent;
    background-image: url(../dist/img/light-mode.png);      
    width : 60px;
    height : 30px;
    -webkit-transition: all 0.3s;
    transition: all 0.2s;
  }
  
  .pink-mode {
    background-color: #c51f80 !important;
    color: #fff;
  }

  .form-control-xs{ 
    height: calc(25px) !important;
    padding: 3px !important;
    font-size: 15px !important;
/*    line-height: 5.5 !important;*/
    border-radius: 0.2rem !important;
  }

  .form-control-xxs{ 
    height: calc(25px) !important;
    padding: 3px !important;
    font-size: 12px !important;
/*    line-height: 5.5 !important;*/
    border-radius: 0.2rem !important;
  }

  .info-box-hover:hover{
    background-color: #8bdbff;
  }

  .ui-autocomplete {
    position: absolute;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);    
  }
  .ui-autocomplete > li {
    padding: 3px;
  }
  
  .ui-helper-hidden-accessible {
    display: none;
  }
  
  .ui-state-hover,
  .ui-state-active,
  .ui-state-focus{
    color: black;
    background-color: #007bff;
    cursor: pointer;
  }

  .nav-tabs-khusus ul {
    background-color: transparent; /* WBackground color */
    max-width: 100%;
    overflow-y: hidden;
  }
  .nav-tabs-khusus {
  /*  color: black;*/
    line-height: 0px;
    overflow: hidden;
  }
  .nav-tabs-khusus a {
    font-size: 14px;
  /*  color: #fff;*/
    color: black;
    text-decoration: none;
    padding: 10px 13px;
    line-height: 1.5em;
    display: block;    
    /*background-color: rgb(255 205 35 / 73%);*/
    background-color: rgb(183 183 183 / 73%);    
    font-weight: bold;
  }
  .nav-tabs-khusus a:hover {
    /*background-color: rgb(205 175 71 / 86%);*/
    background-color: #39c1fe;
    color: black;
    text-decoration: none;
  }
  .nav-tabs-khusus ul, .nav-tabs-khusus li {
    list-style: none;
    display: inline-block;
    white-space: nowrap;
    margin: 0px;
    padding: 0px;
  }
  .selesai{
    background-color: green !important;
    color: white !important;
  }

  @media screen and (max-width: 800px){
    .marginTopIrna{
      margin-top: 191px !important;
    }
  }

  @media screen and (max-width: 480px){
    .nav-tabs-khusus a {
      font-size: 13px;
      padding: 8px 11px;
    }
    .marginTopIrna{
      margin-top: 214px !important;
    }
  }

  @media screen and (max-width: 430px){
    .marginTopIrna{
      margin-top: 291px !important;
    }

    .marginTopInfoPasien{
      margin-top: 291px !important;
    }
  }

  @media screen and (max-width: 360px){
    .nav-tabs-khusus a {
      font-size: 12px;
      padding: 7px 10px;
    }
  }

  @media screen and (max-height: 800px){
    .uk-layar{
      height: 60vh !important; 
      max-height: 60vh !important; 
      overflow-x: hidden;
    }

    .uk-layar2{
      height: 66vh !important; 
      max-height: 66vh !important; 
      overflow: auto;
    }

    .uk-layar3{
      height: 54vh !important; 
      max-height: 66vh !important; 
      overflow: auto;
    }
  }

  .img-notif{
    width: 50px;
    height: 50px;
    background-color: #f7ff83;
    color: black;
    border-radius: 25px;
    border: 2px solid;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .marginTopIrna{
    margin-top: 180px;
  }

  .marginTopNormal{
    margin-top: 0;
  }

  .marginTopTertentu{
    margin-top: 133px;
  }

  .marginTopInfoPasien{
    margin-top: 179px;
  }

  .marginTopLaporan{
    top: 178px !important;
  }

  .img_ttd {
    background-color: white !important;
  }
</style>